Bug 141165 - kandy.png is missing
Summary: kandy.png is missing
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kdepim   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-29 18:42 UTC by Zack Cerza
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-23 16:35:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Zack Cerza 2004-11-29 18:42:25 UTC
Description of problem:
kdepim is missing kandy's icon.

Version-Release number of selected component (if applicable):
kdepim-3.3.1-2

Comment 1 Ngo Than 2005-03-23 16:35:18 UTC
it's now fixed in RHEL4 CVS. if you want it in next RHEL update, please add
it in issue tracker. Thanks


Note You need to log in before you can comment on or make changes to this bug.